/* No comment provided by engineer. */
"As LiveGrade and the ISMiniManager/WonderLookPro are both interacting with IS-Mini hardware, it is not recommended to run both applications in parallel.

 LiveGrade will stop any communication with the IS-Minis until the ISMiniManager or WonderLookPro are closed" = "由于Livegrade和 ISMiniManager/wonderLookPro都会与IS-Mini硬件设备互动，所以不建议同时运行2个软件。  LiveGrade会暂时停止与IS-Mini单元的交互，直到ISMiniManager或者WonderLookPro被关闭为止。";

/* No comment provided by engineer. */
"Feature not allowed" = "不允许使用该功能";

/* No comment provided by engineer. */
"ISMiniManager Running" = "ISMiniManager软件正在运行";

/* No comment provided by engineer. */
"OK" = "好的";

/* No comment provided by engineer. */
"Send LUT failed with code: %ld" = "发送LUT失败，错误代码: %ld";

/* No comment provided by engineer. */
"Set Bypass failed with code: %ld" = "设置忽律操作失败，错误代码：%ld";

